IF EXISTS
(
	SELECT *
	FROM sys.objects
	WHERE object_id = OBJECT_ID(N'[dbo].[P_EST_PROD_CPL_DEMANDA_PROC_ALL]')
		  AND type IN(N'P', N'PC')
)
	DROP PROCEDURE [dbo].[P_EST_PROD_CPL_DEMANDA_PROC_ALL];
GO
GO
CREATE PROCEDURE P_EST_PROD_CPL_DEMANDA_PROC_ALL
AS
BEGIN
	SET CONTEXT_INFO 0x66666;
	PRINT 'Inicio do recalculo de demandas pendentes';
    SET NOCOUNT ON;
	EXEC P_EST_PROD_CPL_DEMANDA_PROC_MEDIAF
	EXEC P_EST_PROD_CPL_DEMANDA_PROC_MEDIAP
END